delete-leftCancel a subscription

Cancel a subscription

delete

This endpoint allows cancellation of an existing subscription by ID.

Path parameters
subscription_idinteger · int64Required

Unique numeric identifier of the subscription to be cancelled. This is the subscription ID provided when the subscription was created.

Example: 123456789
Header parameters
Content-TypestringRequired

Media type of the body sent to the API.

Default: application/json
X-Datestring · date-timeRequired

ISO8601 Datetime with Timezone (yyyy-MM-dd'T'HH:mm:ssZ)

X-LoginstringRequired

Merchant X-Login API Key.

AuthorizationstringRequired

Authorization control hash.

X-Idempotency-KeystringOptional

Unique idempotency key for ensuring that the same request is not processed more than once.

Body
objectOptional
Responses
chevron-right
200

Subscription successfully cancelled

application/json
objectOptional
delete
/v3/subscriptions/{subscription_id}

Last updated

Was this helpful?